View details about a specific insurance provider
curl --request GET \
--url https://dev.superpool.unyte.africa/api/v1/insurers/{name}/ \
--header 'X-API-Key: <api-key>'{
"provider_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"provider_name": "<string>",
"support_email": "jsmith@example.com",
"support_phone": "<string>",
"products_offered": [
{
"product_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"product_name": "<string>",
"product_description": "<string>"
}
]
}Insurance Providers
View details about a specific insurance provider
Returns a detailed object containing information about the specified insurance provider.
GET
/
api
/
v1
/
insurers
/
{name}
View details about a specific insurance provider
curl --request GET \
--url https://dev.superpool.unyte.africa/api/v1/insurers/{name}/ \
--header 'X-API-Key: <api-key>'{
"provider_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"provider_name": "<string>",
"support_email": "jsmith@example.com",
"support_phone": "<string>",
"products_offered": [
{
"product_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"product_name": "<string>",
"product_description": "<string>"
}
]
}Authorizations
Path Parameters
Response
Details of the insurance provider
Email address is used to track their support team during integrations
Phone number of the insurance provider's support team
Show child attributes
Show child attributes
⌘I
